﻿/*Kanban*/

#marketing_kanban {
    width: 1425px;
    background-image: url("../images/marketing-pipeline.png");
    background-repeat: no-repeat;
    padding: 25px;
    padding-bottom:0;
}

#main-container {
    overflow-x: auto;
}

.kanban-drag::-webkit-scrollbar {
    width: 5px;
}

#main-container::-webkit-scrollbar {
    height: 5px;
}

.kanban-board[data-id="0"] {
    visibility: hidden;
}

.kanban-board .kanban-drag {
    height: 217px !important;
    overflow-y: auto;
}

.board-title-info:first-child {
    width: 380px;
}

.board-title-info {
    width: 180px;
    display: inline-block;
    margin-right: 12px;
    text-align: center;
}

    .board-title-info .label {
        width: 45px;
    }

    .board-title-info * {
        font-size: 12px;
        font-weight: 500;
    }

.kanban-item:hover {
    cursor: pointer !important;
}
.kanban-item.is-moving.gu-transit:hover {
    cursor: grabbing !important;
}
.kanban-board-disabled .kanban-item:hover,
.kanban-board-disabled .kanban-item button {
    cursor: default !important;
}
.kanban-board header {
    padding: 8px 15px 8px 15px;
}

.kanban-board .kanban-drag {
    padding: 10px;
}

.kanban-item {
    background: #fff;
    padding: 8px;
    margin-bottom: 10px;
}

.symbol .symbol-label {
    width: 35px;
    height: 35px;
}

.kanban-container .kanban-board .kanban-drag .kanban-item {
    border-radius: 0;
}

/*.kanban-board-header.light-primary + .kanban-drag::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px #3699FF !important;
}

.kanban-board-header.light-warning + .kanban-drag::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px #FFA800 !important;
}*/

.kanban-board-header .card-count {
    font-size: 10px !important;
}

.kanban-item-selected {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
    opacity: 1 !important;
}

.kanban-item-not-selected {
    opacity: 0.3 !important;
}
